From d0d3e87d5c52d894c93c434ff7d0e03055948a1c Mon Sep 17 00:00:00 2001
From: Tomas Vondra <tomas@2ndquadrant.com>
Date: Mon, 15 Feb 2021 16:31:58 +0100
Subject: [PATCH 4/6] 0002 review

---
 doc/src/sgml/ref/analyze.sgml      | 2 +-
 doc/src/sgml/ref/cluster.sgml      | 2 +-
 doc/src/sgml/ref/copy.sgml         | 2 +-
 doc/src/sgml/ref/create_index.sgml | 2 +-
 doc/src/sgml/ref/reindex.sgml      | 2 +-
 doc/src/sgml/ref/vacuum.sgml       | 2 +-
 6 files changed, 6 insertions(+), 6 deletions(-)

diff --git a/doc/src/sgml/ref/analyze.sgml b/doc/src/sgml/ref/analyze.sgml
index 9db9070b62..5a9e3322b3 100644
--- a/doc/src/sgml/ref/analyze.sgml
+++ b/doc/src/sgml/ref/analyze.sgml
@@ -275,7 +275,7 @@ ANALYZE [ VERBOSE ] [ <replaceable class="parameter">table_and_columns</replacea
   </para>
 
   <para>
-    Each backend running the <command>ANALYZE</command> command will report their
+    Each backend running the <command>ANALYZE</command> command will report its
     progress to the <structname>pg_stat_progress_analyze</structname> view.
     See <xref linkend="analyze-progress-reporting"/> for details.
   </para>
diff --git a/doc/src/sgml/ref/cluster.sgml b/doc/src/sgml/ref/cluster.sgml
index 5c2270f71b..70c4b33454 100644
--- a/doc/src/sgml/ref/cluster.sgml
+++ b/doc/src/sgml/ref/cluster.sgml
@@ -193,7 +193,7 @@ CLUSTER [VERBOSE]
    </para>
 
   <para>
-    Each backend running the <command>CLUSTER</command> command will report their
+    Each backend running the <command>CLUSTER</command> command will report its
     progress to the <structname>pg_stat_progress_cluster</structname> view.
     See <xref linkend="cluster-progress-reporting"/> for details.
   </para>
diff --git a/doc/src/sgml/ref/copy.sgml b/doc/src/sgml/ref/copy.sgml
index af3ce72561..41e1d7c371 100644
--- a/doc/src/sgml/ref/copy.sgml
+++ b/doc/src/sgml/ref/copy.sgml
@@ -84,7 +84,7 @@ COPY { <replaceable class="parameter">table_name</replaceable> [ ( <replaceable
   </para>
 
   <para>
-    Each backend running the <command>COPY</command> command will report their
+    Each backend running the <command>COPY</command> command will report its
     progress to the <structname>pg_stat_progress_copy</structname> view.
     See <xref linkend="copy-progress-reporting"/> for details.
   </para>
diff --git a/doc/src/sgml/ref/create_index.sgml b/doc/src/sgml/ref/create_index.sgml
index 278058f500..6079a0ef28 100644
--- a/doc/src/sgml/ref/create_index.sgml
+++ b/doc/src/sgml/ref/create_index.sgml
@@ -868,7 +868,7 @@ Indexes:
 
   <para>
     Each backend running the <command>CREATE INDEX</command> command will 
-    report their progress to the 
+    report it's progress to the 
     <structname>pg_stat_progress_create_index</structname> view.
     See <xref linkend="create-index-progress-reporting"/> for details.
   </para>
diff --git a/doc/src/sgml/ref/reindex.sgml b/doc/src/sgml/ref/reindex.sgml
index f69f5db403..3b4d409856 100644
--- a/doc/src/sgml/ref/reindex.sgml
+++ b/doc/src/sgml/ref/reindex.sgml
@@ -496,7 +496,7 @@ Indexes:
 
   <para>
     Each backend running the <command>REINDEX</command> command will report
-    their progress to the <structname>pg_stat_progress_create_index</structname>
+    its progress to the <structname>pg_stat_progress_create_index</structname>
     view. See <xref linkend="create-index-progress-reporting"/> for details.
   </para>
   </refsect2>
diff --git a/doc/src/sgml/ref/vacuum.sgml b/doc/src/sgml/ref/vacuum.sgml
index bab3d00313..0624235696 100644
--- a/doc/src/sgml/ref/vacuum.sgml
+++ b/doc/src/sgml/ref/vacuum.sgml
@@ -395,7 +395,7 @@ VACUUM [ FULL ] [ FREEZE ] [ VERBOSE ] [ ANALYZE ] [ <replaceable class="paramet
    </para>
    <para>
     Each backend running the <command>VACUUM</command> command without the
-    <literal>FULL</literal> option will report their progress in the 
+    <literal>FULL</literal> option will report its progress in the 
     <structname>pg_stat_progress_vacuum</structname> view. Backends running
     <command>VACUUM</command> with the <literal>FULL</literal> option report 
     progress in the <structname>pg_stat_progress_cluster</structname> instead.
-- 
2.26.2

